 <style>
	 @import url(https://fonts.googleapis.com/css?family=Lato:400,700|Source+Code+Pro:700);




.window {
text-align: left !important;
  background: #ddd;
  border-radius: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  position: relative;
  width: 100%;
}

.title {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  padding: 0.75em;
}

.icons {
  padding: 0.75em;
  position: absolute;
}
.icons span {
  background: #f4c025;
}
.icons:before {
  content: "";
  background: #e4514f;
}
.icons:after {
  content: "";
  background: #3ec930;
}

.icons span, .icons:before, .icons:after {
  display: inline-block;
  float: left !important";
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin-right: 0.5em;
}

pre {
  background: #222;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #fff;
  /*overflow: scroll;*/
  padding: 1em;
  width: 100%;
  -webkit-font-smoothing: antialiased;
}
pre code {
  ali:left;
  font-size: 20px;
}


pre code:after {
  -webkit-animation: blink 0.9s infinite;
          animation: blink 0.9s infinite;
  font: initial;

  opacity: 1;
  content: "|";
}

span.tab{
	width: 1px;
}

.token.punctuation {
  color: #999;
}

.token.boolean,
.token.number {
  color: #8130c9;
}

.token.keyword {
  color: #09a3d5;
}

.token.operator {
  color: #e4514f;
}

@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media(max-width: 800px) {
  pre {
    font-size: 10px;
  }

  .window {
    width: 100%;
  }
}


 </style>





 <!---->
 <!--&lt;!&ndash; About Section &ndash;&gt;-->
<!--<section  id="value">-->
	<!--<div class="container">-->
		<!--<div class="row">-->

						<!--<div class="col-md-6">-->
				<!--<h2>Bewerbung</h2>-->
				<!--<hr class="star-light">-->
				<!--<p>-->
					<!--Wir bieten einem ausgewählten Kreis aus Data Scientists und Entwicklern die Beta Version des neuen-->
					<!--Python Konfuzio Packages zu gesten. Das Python Package-->

					<!--Falls du Interesse hast, schreibe uns bitte eine kurze Mail und beantworte kurz folgende Fragen:-->

					<!-- - Für welchen Anwendumgsfall möchtest du das Python Packet nutzen?-->
					<!-- - Welches Betriebssystem und welche Python Version verwendest du?-->
					<!-- - Bei welcher Firma arbeitest du?-->
					<!-- - Wieviele Einzelplatzlizenzen benötigst du?-->
				<!--</p>-->
			<!--</div>-->
		<!--</div>-->
	<!--</div>-->
<!--</section>-->

    <script src='https://cdnjs.cloudflare.com/ajax/libs/prism/0.0.1/prism.js '></script>